## TumblerProviderFactory

TumblerProviderFactory

## Functions

TumblerProviderFactory * | tumbler_provider_factory_get_default ()
GList * | tumbler_provider_factory_get_providers ()

## Types and Values

| TumblerProviderFactory

## Object Hierarchy

        GObject
        ╰── TumblerProviderFactory

## Description

## Functions

### tumbler_provider_factory_get_default ()

    TumblerProviderFactory *
    tumbler_provider_factory_get_default (void);

### tumbler_provider_factory_get_providers ()

    GList *
    tumbler_provider_factory_get_providers
                                   (TumblerProviderFactory *factory,
                                    GType type);

## Types and Values

### TumblerProviderFactory

    typedef struct _TumblerProviderFactory TumblerProviderFactory;